lethiminhkhuyen

Hey guys, I'm completely new to Spine so I am not sure if there is a simple solution to the problem that I have.
I was trying to open a .json file in Spine, however, I couldn't do it. Does anyone know the solution to this error?
Nemaš dopuštenje za pregledavanje privit(a)ka dodan(og)ih postu.
lethiminhkhuyen
  • Postovi: 2

Luke

Hello lethiminhkhuyen,

Thank you for posting about your issue! Please see the below forum post and follow the directions that Harald gave to the user experiencing a similar issue.
Atlas data is incorrect with 3.8 compatibility

Please let us know if this helps with your issue; if not, please let us know so we can attempt further troubleshooting.
Luke

Luke
  • Postovi: 52

Mario

In this specific case, the error text tells younwhat went wrong: you are running Spine Editor version 4.0.49, while the .json file was exported using Spine Editor version 3.8.99. Simply switch to the 3.8.99 version in the Spine launcher, then you can import the .json file. The version of a .json or .skel file must match the Spine Editor version you are running.
Avatar
Mario

Mario
  • Postovi: 2827

lethiminhkhuyen

Thank you so much for the answers. I'm new to Spine and I didn't know that we can open different versions using the same app. The problem has been solved. Thanks everyone
lethiminhkhuyen
  • Postovi: 2


Natrag na Bugs